@charset "UTF-8";
body {
	background-image:url(images/bg.gif);
	background-repeat:repeat-x;
	background-color: #FFF;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}

a:link {
	color: #990000;
}
a:visited {
	color: #993333;
}
a:hover {
	color: #990000;
}

h2 {
	margin-top: 0px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line height: 21px;
}
#container {
	width: 900px; 
	margin: 0 auto;
	text-align: left; 
}
#header {
	height: 94px;
	padding: 0px;  
}
#header_logo {
	width: 274px;
	height: 94px;
	padding: 0px;
	float: left;
}

#twocolumn_left {
	width: 390px;
	padding-top: 25px;
	padding-bottom: 30px;
	padding-left: 40px;
	float: left; 
}

#twocolumn_left h2 {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
}

#twocolumn_right {
	width: 390px;
	padding-top: 25px;
	padding-bottom: 30px;
	padding-right: 40px;
	float: right;
}
#twocolumn_right h2 {
	margin: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
}
#mainContent {
	padding-top: 20px;
	padding-bottom: 30px;
}

#footer {
	padding: 20px 20px 50px;
	background-image:url(images/bg_footer.gif);
	background-repeat:repeat-x;
	background-color:#EBEBEB;
	font-size: 11px;
	color: #555;
	border-top-color: #CCC;
	border-top-style: dotted;
	border-top-width: 1px;
	clear: both;
}
#footer_left {
	width: 500px;
	float: left;
}
#footer_right {
	width: 350px;
	float: right;
	text-align: right;
}
#footer_right a:link {
	color: #000;
}
#footer_right a:visited {
	color: #333;
}
#footer_right a:hover {
	color: #000;
}